Subject: Re: bug#18133: Suppressing asynchronous command output

From: Reuben Thomas <[email-masked]>
Date: Fri, 18 Sep 2020 14:51:00 +0100

On Fri, 18 Sep 2020 at 14:40, Lars Ingebrigtsen <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> >>  Here's an update to the previous patch; the problem seemed to be
> >> the use of eq for comparing strings
> >>  rather than string=.
> >>
> >>  It seems to work now.
> >>
> >> Ping! Any comments before I install this patch?
> >
> > Sorry for the delay.  Please go ahead, but I think this also needs
> > suitable changes for NEWS and the manual.
>
> This was a kinda long thread, and I've only loosely skimmed it.  But it
> seems like the proposed patch was applied, and it seems to be
> documented, so I'm guessing this bug report was just left open by
> mistake?  So I'm closing it now.
>

Thanks! Sorry, I guess I should've closed the bug when I installed the
patch (and I just confirmed that I did indeed install it).

-- 
https://rrt.sc3d.org